.markwrap{width:100%;max-width:100%!important}
.grid{display: grid; grid-column-gap: 1rem;}
.grid--alpha{grid-template-columns: 1fr;}
#content ul.lifestream li.lifestream{padding-left:0}
ul.lifestream-full div{padding-left:0 !important;}
.custom--news-title a{font-family:'Slabo 27px', sans-serif;font-size: 2.0rem;}
#page-wrapper{margin-top: 121.188px;}
.mc-field-group input[type=text], .mc-field-group input[type=email]{width:100%;}
.mc-field-group ul{list-style-type:none;margin:0;padding:0}
.mc-field-group li{margin: 0 0 1rem 0;}
.mc-field-group label, .mc-field-group input{display:inline-block}
.mc-field-group label{padding-left:0;}
#mc-embedded-subscribe{margin-left:0}
@media(min-width:768px){.grid--alpha{grid-template-columns: 3fr 1fr;}}